Security Enhanced Linux Reference Policy

# Layer: services

## Module: oav

Interfaces

### Description:

Open AntiVirus scannerdaemon and signature update

### Interfaces:

oav_domtrans_update( domain )

##### Summary

Execute oav_update in the oav_update domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

oav_run_update( domain , role )

##### Summary

Execute oav_update in the oav_update domain, and allow the specified role the oav_update domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the oav_update domain.

Return